PHP Manual
Prev |  | Next

# cpdf_set_title

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_title -- Sets the title field of the pdf document

## Description

bool cpdf_set_title ( int pdf_document, string title )

Sets the `title` of a PDF document.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`title`

  The title of the document

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_set_subject()
cpdf_set_creator()
cpdf_set_keywords()

Prev | Home | Next
cpdf_set_text_rise | Up | cpdf_set_viewer_preferences